body.small .contentWidth{
    width: auto;
    margin: 0px 100px;
	min-width: 836px;
}
body.small h1 {
  width: 65%;
}
body#school.small h1 {
  width: 100%;
}


body.small .contentWidth.show .text {
    width: auto;
}

body.small .contentWidth .float1 {
    width: 65%;
  margin-right: 5%;
  min-width: 0;
}
body.small .contentWidth .float2 {
    width: 30%;
  min-width: 0;
}
body.small #mainMenu li {
  padding: 5px 5px 0 5px;
}
body#school.small #mainMenu li {
  padding: 5px 5px;
}
body.small #mainMenu li a {
  padding: 10px 10px;
  padding-right: 5px;
}
body#school.small #mainMenu li a {
  padding: 2px 10px 4px 8px;
}
body.small .contentWidth ul.submenu {
    width: 100%;
  min-width: 0;
  max-width: 999px;
}

#BildMuseet.small #searchBtn{
  margin-top: 2px;
}

body.small .float1 h1 {
}

body.small .contentWidth .float2 .puff {
    width: 100%;
}

body.small .contentWidth {
    width: auto;
    margin: 0px 100px;
}
body#school.small #startcontainer .contentWidth .float1, 
body#school.small #startcontainer .contentWidth .float2, 
body#school.small #startcontainer .contentWidth .float3 {
  width: 30%;  
}
body#school.small #startcontainer .contentWidth .float1, 
body#school.small #startcontainer .contentWidth .float2 {
  margin-right: 5%;
}


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
